## org.jCharts.types
Class PieLabelType

    java.lang.Object
      org.jCharts.types.IntType
          org.jCharts.types.PieLabelType

All Implemented Interfaces:
  Serializable

    public class PieLabelType

extends IntType

See Also:
  Serialized Form

Field Summary
`static PieLabelType` `LEGEND_LABELS`
`static PieLabelType` `NO_LABELS`
`static PieLabelType` `VALUE_LABELS`

Constructor Summary
`private` `PieLabelType(int value)`

Method Summary
`boolean` `equals(PieLabelType pieLabelType)`

Methods inherited from class org.jCharts.types.IntType
`getInt`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NO_LABELS

    public static final PieLabelType NO_LABELS

### VALUE_LABELS

    public static final PieLabelType VALUE_LABELS

### LEGEND_LABELS

    public static final PieLabelType LEGEND_LABELS

Constructor Detail

### PieLabelType

    private PieLabelType(int value)

Parameters:
  `value` -

Method Detail

### equals

    public boolean equals(PieLabelType pieLabelType)